/*
 Theme Name:     OZII Theme
 Theme URI:      https://ozii.com.au
 Description:    This is a child theme created for <ClientName>.
 Author:         SK8Tech
 Author URI:     https://sk8.tech/
 Template:       realtyspace
 Version:        1.0.0
*/

/*@import url("../realtyspace/style.css");*/

/* =Theme customization starts here
------------------------------------------------------- */



@media(min-width:501px){
.vc_custom_1495604044557{
	margin-right: 100px !important;
    margin-left: 100px !important;
}
}
@media(max-width:500px){
.vc_custom_1495604044557{
	margin-right: 40px !important;
    margin-left: 40px !important;
}
}